<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.huimv.management.dao.CameraBrandDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.huimv.management.entity.CameraBrandEntity" id="cameraBrandMap">
        <result property="id" column="id"/>
        <result property="brandName" column="brand_name"/>
        <result property="mainStream" column="main_stream"/>
        <result property="assistStream" column="assist_stream"/>
        <result property="type" column="type"/>
    </resultMap>


</mapper>